Plugins Search

IDNameProductFamilyPublishedUpdatedSeverity
75122openSUSE Security Update : MozillaFirefox / MozillaThunderbird / mozilla-nspr / etc (openSUSE-SU-2013:1348-1)NessusSuSE Local Security Checks6/13/20141/19/2021
critical
75186openSUSE Security Update : Mozilla Suite (openSUSE-SU-2013:1633-1)NessusSuSE Local Security Checks6/13/20141/19/2021
critical
69270Mozilla Thunderbird < 17.0.8 Multiple VulnerabilitiesNessusWindows8/8/201311/27/2019
critical
69269Firefox < 23.0 Multiple VulnerabilitiesNessusWindows8/8/201311/27/2019
critical
69234Ubuntu 12.04 LTS / 12.10 / 13.04 : firefox vulnerabilities (USN-1924-1)NessusUbuntu Local Security Checks8/7/20139/19/2019
critical
70183GLSA-201309-23 : Mozilla Products: Multiple vulnerabilitiesNessusGentoo Local Security Checks9/28/20131/6/2021
critical
69235Ubuntu 12.04 LTS / 12.10 / 13.04 : ubufox, unity-firefox-extension update (USN-1924-2)NessusUbuntu Local Security Checks8/7/20139/19/2019
critical
69266Thunderbird < 17.0.8 Multiple Vulnerabilities (Mac OS X)NessusMacOS X Local Security Checks8/8/201311/27/2019
critical
69265Firefox < 23.0 Multiple Vulnerabilities (Mac OS X)NessusMacOS X Local Security Checks8/8/201311/27/2019
critical
75148openSUSE Security Update : xulrunner17 (openSUSE-SU-2013:1496-1)NessusSuSE Local Security Checks6/13/20141/19/2021
critical
70189SuSE 11.2 / 11.3 Security Update : Mozilla Firefox (SAT Patch Numbers 8344 / 8346)NessusSuSE Local Security Checks9/28/20131/19/2021
critical
69278FreeBSD : mozilla -- multiple vulnerabilities (0998e79d-0055-11e3-905b-0025905a4771)NessusFreeBSD Local Security Checks8/9/20131/6/2021
critical
69272SeaMonkey < 2.20 Multiple VulnerabilitiesNessusWindows8/8/201311/27/2019
critical
6978Mozilla Firefox < 23.0 Multiple VulnerabilitiesNessus Network MonitorWeb Clients8/8/20133/6/2019
high
6977SeaMonkey < 2.20 Multiple VulnerabilitiesNessus Network MonitorWeb Clients8/8/20133/6/2019
high
801463Mozilla Firefox < 23.0 Multiple VulnerabilitiesLog Correlation EngineWeb Clients8/8/20138/8/2013
medium
801462Mozilla SeaMonkey < 2.20 Multiple VulnerabilitiesLog Correlation EngineWeb Clients8/8/20138/8/2013
medium